<html>
  <head>
    <title>Cesar</title>

    <link rel="stylesheet" href="main.css">
    <script src="main.js"></script> 
  </head>

  <body>
    <header>
      <p class="bigger">Algorithmie 102 : Algo Rapido</p>
      <p>Un cours de <a href='https://www.tornade.io/'>Tornade.io</a></p>
    </header>
    <h1>Chiffrement / Déchiffrement de césar</h1>
    <div class="chiffrement">
      <label>Mot à chiffrer</label>
      <input id="cipher" placeholder="Un mot" />
      <label>Décalage</label>
      <input id="decalage" type='number' placeholder="decalage" />
    </div>

    <div class="button" onclick="cipher()">Chiffrer la phrase</div>

    <div class="container">
      <p id="result"></p>
    </div>
  </body>
</html>
